Intense - HTML5 шаблон целевой страницы для планировщика мероприятий

MonsterONE - Неограниченные загрузки за $14.95/мес.

180k Items | Новинки еженедельно | Поддержка 24/7 Присоединяйтесь, чтобы загрузить этот продукт  Бесплатно
Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 1Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 2Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 3Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 4Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 5Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 6Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 7Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 8Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 9Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 10Intense - HTML5 шаблон целевой страницы для планировщика мероприятий - Изображения фич 11

Журнал изменений

Event Planner Version 1.1 (August 17, 2018)
Additions

  • - ADD: Material Parallax;
  • - UPD: Bootstrap from v3 to v4.1.1;
  • - UPD: jQuery to v3.2.1;
  • - UPD: jQuery Migrate to v3.0.0;
  • - UPD: jQuery easing to v1.4.0;
  • - UPD: RD Navbar to v2.2.5;
  • - UPD: OWL Carousel to v2.2.1;
  • - DEL: RD Parallax;
  • - FIX: Other minor bug fixes;



0 Отзывов к этому продукту

0 Комментариев к этому продукту

ZEMEZ с 2010
Продуктов: 1 044 Продаж: 152 527
Guru Author

Созданный: 27 дек. 2016 г.

Обновления: 27 дек. 2016 г.

ID: 62198

Language support:

Требования к программному обеспечению и хостингу:

Adobe Photoshop CS+ Adobe Photoshop CS+
Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Sublime Text2 или новее, Notepad++ Sublime Text2 или новее, Notepad++
Apache сервер Apache сервер
PHP v. 5.4 или выше PHP v. 5.4 или выше